Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Firmware upgrade problem

I try to upgrade  ip phones 6921 thought cme.
 I use  CISCO 2921 voice router   Version 15.3(2)T1   CME  9.5
i downloaded   the latest firmware from cisco.com.  cmterm-69xx-sccp.9-4-1-3 which contains the following files
BOOT69xx.0-0-0-14.zz.sgn

DSP69xx.12-4-122-02-121029.zz.sgn

SCCP69xx.9-4-1-3.loads

SCCP69xx.9-4-1-3.zz.sgn

I uploaded  this files to my router`s flash.Then enter the following commands:
 

tftp-server flash:6921/DSP69xx.12-4-122-02-121029.zz.sgn alias DSP69xx.12-4-122-02-121029.zz.sgn
tftp-server flash:6921/BOOT69xx.0-0-0-14.zz.sgn alias BOOT69xx.0-0-0-14.zz.sgn
tftp-server flash:6921/SCCP69xx.9-4-1-3.zz.sgn alias SCCP69xx.9-4-1-3.zz.sgn

tftp-server flash:6921/SCCP69xx.9-4-1-3.loads alias SCCP69xx.9-4-1-3.loads

after in telephony-service i entered command 
 load 6921 SCCP69xx.9-4-1-3.loads

after it i immediately get the following errors

 LOAD COMMAND MESSAGE: File flash:/BOOT69xx.0-0-0-14.zz not found
 LOAD COMMAND MESSAGE: File flash:/DSP69xx.12-4-122-02-121029.zz not found
 LOAD COMMAND MESSAGE: File flash:/SCCP69xx.9-4-1-3.zz not found

LOAD COMMAND MESSAGE: File flash:/SCCP69xx.9-4-1-3.loads  not found 

Updating CNF files

It seems that it is bug .
 

 

5 REPLIES
VIP Purple

Hi,please refer the

Hi,

please refer the README

http://www.cisco.com/web/software/282074289/107679/cmterm-6921_6941_6961-sccp.9-4-1-3-readme.html

Before using the 9.4(1) SCCP firmware for Cisco Unified IP Phone models 6921, 6941 and 6961 with Cisco Unified CallManager release 7.1.5 and higher, you must install the latest firmware on all Cisco Unified CallManager servers in the cluster. Direct upgrades using signed load files are supported to firmware releases 9.4(1) from 9.x. To upgrade phones from a load with prior to 9.0(2), you need to upgrade to unsigned 9.x SCCP first, then upgrade to 9.4(1).

check if this helps.

regds,

aman

New Member

Hi i have  CME not CUCM. and

Hi i have  CME not CUCM. and CME version is 9.5 .
recently i normally ugrated ip phones 6921 to 9.3. ,but while upgrating to 9.4 i got phoblem.

New Member

Hi,Can I know how to solved

Hi,

Can I know how to solved this? Now I face this issues as well. Do you mind to share the solution

Can you show what the

Can you show what the contents of flash actually look like via "show flash" ?

New Member

when i  enter show flash: it

when i  enter show flash: it shows we that   all firmware files is in it

379
Views
0
Helpful
5
Replies